.bt_bb_animation_fade_in {
  opacity: 0;
}
.animate {
  -webkit-transition: transform 1s cubic-bezier(0.19, 1, 0.22, 1),
    opacity 1s cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: transform 1s cubic-bezier(0.19, 1, 0.22, 1),
    opacity 1s cubic-bezier(0.19, 1, 0.22, 1);
  transition: transform 1s cubic-bezier(0.19, 1, 0.22, 1),
    opacity 1s cubic-bezier(0.19, 1, 0.22, 1);
}
.animate:first-child {
  -webkit-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.animate:nth-child(2) {
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.animate:nth-child(3) {
  -webkit-transition-delay: 0.6s;
  -moz-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
.animate:nth-child(4) {
  -webkit-transition-delay: 0.8s;
  -moz-transition-delay: 0.8s;
  transition-delay: 0.8s;
}
.animate:nth-child(5) {
  -webkit-transition-delay: 1s;
  -moz-transition-delay: 1s;
  transition-delay: 1s;
}
.animate:nth-child(6) {
  -webkit-transition-delay: 1.2s;
  -moz-transition-delay: 1.2s;
  transition-delay: 1.2s;
}
.animate:nth-child(7) {
  -webkit-transition-delay: 1.4s;
  -moz-transition-delay: 1.4s;
  transition-delay: 1.4s;
}
.animate:nth-child(8) {
  -webkit-transition-delay: 1.6s;
  -moz-transition-delay: 1.6s;
  transition-delay: 1.6s;
}
.animate:nth-child(9) {
  -webkit-transition-delay: 1.8s;
  -moz-transition-delay: 1.8s;
  transition-delay: 1.8s;
}
.animate:nth-child(10) {
  -webkit-transition-delay: 2s;
  -moz-transition-delay: 2s;
  transition-delay: 2s;
}
.animate:nth-child(11) {
  -webkit-transition-delay: 2.2s;
  -moz-transition-delay: 2.2s;
  transition-delay: 2.2s;
}
.animate:nth-child(12) {
  -webkit-transition-delay: 2.4s;
  -moz-transition-delay: 2.4s;
  transition-delay: 2.4s;
}
.animate:nth-child(13) {
  -webkit-transition-delay: 2.6s;
  -moz-transition-delay: 2.6s;
  transition-delay: 2.6s;
}
.animate:nth-child(14) {
  -webkit-transition-delay: 2.8s;
  -moz-transition-delay: 2.8s;
  transition-delay: 2.8s;
}
.animate:nth-child(15) {
  -webkit-transition-delay: 3s;
  -moz-transition-delay: 3s;
  transition-delay: 3s;
}
.animate:nth-child(16) {
  -webkit-transition-delay: 3.2s;
  -moz-transition-delay: 3.2s;
  transition-delay: 3.2s;
}
.animate:nth-child(17) {
  -webkit-transition-delay: 3.4s;
  -moz-transition-delay: 3.4s;
  transition-delay: 3.4s;
}
.animate:nth-child(18) {
  -webkit-transition-delay: 3.6s;
  -moz-transition-delay: 3.6s;
  transition-delay: 3.6s;
}

.bt_bb_animation_fade_in.animated {
  opacity: 1;
}
.bt_bb_row[class*="zoom_out"],
.ntspl-animation[class*="zoom_out"],
.ntspl-animation_inner[class*="zoom_out"] {
  -webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
}
.bt_bb_row[class*="zoom_in"],
.ntspl-animation[class*="zoom_in"],
.ntspl-animation_inner[class*="zoom_in"] {
  -webkit-transform: scale(0.7);
  -moz-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
}
.bt_bb_row[class*="zoom_in"].animated,
.bt_bb_row[class*="zoom_out"].animated,
.ntspl-animation[class*="zoom_in"].animated,
.ntspl-animation[class*="zoom_out"].animated,
.ntspl-animation_inner[class*="zoom_in"].animated,
.ntspl-animation_inner[class*="zoom_out"].animated {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.bt_bb_row[class*="move_up"],
.ntspl-animation[class*="move_up"],
.ntspl-animation_inner[class*="move_up"] {
  -webkit-transform: translate3d(0, 30%, 0);
  -moz-transform: translate3d(0, 30%, 0);
  -ms-transform: translate3d(0, 30%, 0);
  transform: translate3d(0, 30%, 0);
}
.bt_bb_column[class*="move_down"],
.bt_bb_column_inner[class*="move_down"],
.bt_bb_row[class*="move_down"] {
  -webkit-transform: translate3d(0, -30%, 0);
  -moz-transform: translate3d(0, -30%, 0);
  -ms-transform: translate3d(0, -30%, 0);
  transform: translate3d(0, -30%, 0);
}
.bt_bb_column[class*="move_right"],
.bt_bb_column_inner[class*="move_right"],
.bt_bb_row[class*="move_right"] {
  -webkit-transform: translate3d(-30%, 0, 0);
  -moz-transform: translate3d(-30%, 0, 0);
  -ms-transform: translate3d(-30%, 0, 0);
  transform: translate3d(-30%, 0, 0);
}
.bt_bb_column[class*="move_left"],
.bt_bb_column_inner[class*="move_left"],
.bt_bb_row[class*="move_left"] {
  -webkit-transform: translate3d(30%, 0, 0);
  -moz-transform: translate3d(30%, 0, 0);
  -ms-transform: translate3d(30%, 0, 0);
  transform: translate3d(30%, 0, 0);
}
.bt_bb_row[class*="move_down"].animated,
.bt_bb_row[class*="move_left"].animated,
.bt_bb_row[class*="move_right"].animated,
.bt_bb_row[class*="move_up"].animated,
.ntspl-animation[class*="move_down"].animated,
.ntspl-animation[class*="move_left"].animated,
.ntspl-animation[class*="move_right"].animated,
.ntspl-animation[class*="move_up"].animated,
.ntspl-animation_inner[class*="move_down"].animated,
.ntspl-animation_inner[class*="move_left"].animated,
.ntspl-animation_inner[class*="move_right"].animated,
.ntspl-animation_inner[class*="move_up"].animated {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
